#. extracted from helpcontent2/source/text/sbasic/guide
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:48+0100\n"
"PO-Revision-Date: 2016-08-20 20:42+0000\n"
"Last-Translator: Adolfo Jayme Barrientos <fito@libreoffice.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1471725762.000000\n"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"tit\n"
"help.text"
msgid "Access2Base"
msgstr "Access2Base"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"bm_idA2B001\n"
"help.text"
msgid "<bookmark_value>Access2Base</bookmark_value>"
msgstr "<bookmark_value>Access2Base</bookmark_value>"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"hd_idA2B002\n"
"help.text"
msgid "Access2Base"
msgstr "Access2Base"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"hd_idA2B003\n"
"help.text"
msgid "What is Access2Base ?"
msgstr "¿Qué es Access2Base?"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B004\n"
"help.text"
msgid "Access2Base is a LibreOffice Basic library of macros for (business or personal) application developers and advanced users. It is one of the libraries stored in \"LibreOffice macros and dialogs\"."
msgstr "Access2Base es una biblioteca de macros de LibreOffice Basic para desarrolladores de aplicaciones (de negocios o personales) y usuarios avanzados. Es una de las bibliotecas almacenadas en «Macros y diálogos de LibreOffice»."

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B005\n"
"help.text"
msgid "The provided macros implement functionalities, all directly inspired by Microsoft Access. The macros are callable from a LibreOffice <emph>Base</emph> application only."
msgstr "Las funcionalidades de las macros implementadas, están todas inspiradas directamente en Microsoft Access. Las macros pueden ser llamadas desde LibreOffice <emph>Base</emph> solamente."

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B006\n"
"help.text"
msgid "The API provided by Access2Base is intended to be more concise, intuitive and easy to learn than the standard UNO API (API = Application Programming Interface)."
msgstr "La API de Access2Base está diseñada para ser más concisa, intuitiva y fácil de aprender que la API estándar de UNO (API = interfaz de programación de aplicaciones, por sus siglas en inglés)."

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B007\n"
"help.text"
msgid "<emph>The library is documented online on </emph><link href=\"http://www.access2base.com\" name=\"http://www.access2base.com\"><emph>http://www.access2base.com</emph></link>"
msgstr "<emph>La biblioteca está documentada en la web</emph> <link href=\"http://www.access2base.com\" name=\"http://www.access2base.com\"><emph>http://www.access2base.com</emph></link>"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"hd_idA2B008\n"
"help.text"
msgid "The implemented macros include:"
msgstr "Entre las macros implementadas se incluyen:"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B009\n"
"help.text"
msgid "a simplified and extensible API for <emph>forms</emph>, <emph>dialogs</emph> and <emph>controls</emph> manipulations similar with the MSAccess object model"
msgstr "una API simplificada y extensible para la manipulación de <emph>formularios</emph>, <emph>diálogos</emph> y <emph>controles</emph> similar al modelo de objetos de MSAccess"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B010\n"
"help.text"
msgid "an API for database access with the <emph>table</emph>, <emph>query</emph>, <emph>recordset</emph> and <emph>field</emph> objects"
msgstr "una API para el acceso a bases de datos con <emph>tablas</emph>, <emph>filtros</emph>, <emph>conjuntos de registros</emph> y <emph>campos</emph>"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B011\n"
"help.text"
msgid "a number of <emph>actions</emph> with a syntax identical to their corresponding MSAccess macros/actions"
msgstr "un número de <emph>acciones</emph>con una sintaxis idéntica a las macros y acciones de MSAccess correspondientes"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B012\n"
"help.text"
msgid "the <emph>DLookup</emph>, <emph>DSum</emph>, ... database functions"
msgstr "las funciones de base de datos <emph>DLookup</emph>, <emph>DSum</emph>, etc."

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B013\n"
"help.text"
msgid "the support of the shortcut notations like <item type=\"literal\">Forms!myForm!myControl</item>"
msgstr "la compatibilidad con notaciones cortas como <item type=\"literal\">Forms!myForm!myControl</item>"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B014\n"
"help.text"
msgid "+"
msgstr "+"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B015\n"
"help.text"
msgid "a consistent errors and exceptions handler"
msgstr "un manejador coherente de errores y excepciones"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B016\n"
"help.text"
msgid "facilities for programming form, dialog and control <emph>events</emph>"
msgstr "funciones para programar <emph>sucesos</emph> para formularios, cuadros de diálogo y controles"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"par_idA2B017\n"
"help.text"
msgid "the support of both embedded forms and standalone (Writer) forms"
msgstr "la compatibilidad con formularios incrustados e independientes (Writer)"

#: access2base.xhp
msgctxt ""
"access2base.xhp\n"
"hd_idA2B018\n"
"help.text"
msgid "Compare Access2Base with MSAccess VBA"
msgstr "Comparar Access2Base con MSAccess VBA"

#: control_properties.xhp
msgctxt ""
"control_properties.xhp\n"
"tit\n"
"help.text"
msgid "Changing the Properties of Controls in the Dialog Editor"
msgstr "Cambio de las propiedades de los controles en el Editor de diálogos"

#: control_properties.xhp
msgctxt ""
"control_properties.xhp\n"
"bm_id3145786\n"
"help.text"
msgid "<bookmark_value>properties; controls in dialog editor</bookmark_value><bookmark_value>changing;control properties</bookmark_value><bookmark_value>controls;changing properties</bookmark_value><bookmark_value>dialog editor;changing control properties</bookmark_value>"
msgstr "<bookmark_value>propiedades;controles del editor de diálogos</bookmark_value><bookmark_value>cambiar;propiedades de controles</bookmark_value><bookmark_value>controles;cambiar propiedades</bookmark_value><bookmark_value>editor de diálogos;cambiar propiedades de controles</bookmark_value>"

#: control_properties.xhp
msgctxt ""
"control_properties.xhp\n"
"hd_id3145786\n"
"1\n"
"help.text"
msgid "<variable id=\"control_properties\"><link href=\"text/sbasic/guide/control_properties.xhp\" name=\"Changing the Properties of Controls in the Dialog Editor\">Changing the Properties of Controls in the Dialog Editor</link></variable>"
msgstr "<variable id=\"control_properties\"><link href=\"text/sbasic/guide/control_properties.xhp\" name=\"Cambiar las propiedades de los controles del Editor de diálogos\">Cambiar las propiedades de los controles del Editor de diálogos</link></variable>"

#: control_properties.xhp
msgctxt ""
"control_properties.xhp\n"
"par_id3147317\n"
"2\n"
"help.text"
msgid "You can set the properties of control that you add to a dialog. For example, you can change the color, name, and size of a button that you added. You can change most control properties when you create or edit a dialog. However, you can only change some properties at runtime."
msgstr "Pueden establecerse las propiedades de los controles que se añadan a un cuadro de diálogo. Por ejemplo, puede cambiar el color, nombre y tamaño de un botón. Cuando se crean o editan cuadros de diálogo se pueden cambiar muchas propiedades del control. Sin embargo, algunas propiedades solo pueden cambiarse en tiempo de ejecución."

#: control_properties.xhp
msgctxt ""
"control_properties.xhp\n"
"par_id3145749\n"
"3\n"
"help.text"
msgid "To change the properties of a control in design mode, right-click the control, and then choose <emph>Properties</emph>."
msgstr "Para cambiar las propiedades de un control en el modo de diseño, pulse con el botón secundario del ratón en el control y elija <emph>Propiedades</emph>."

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"tit\n"
"help.text"
msgid "Creating a Basic Dialog"
msgstr "Crear un diálogo de Basic"

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"bm_id3149346\n"
"help.text"
msgid "<bookmark_value>dialogs;creating Basic dialogs</bookmark_value>"
msgstr "<bookmark_value>diálogos;crear diálogos de Basic</bookmark_value>"

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"hd_id3149346\n"
"1\n"
"help.text"
msgid "<variable id=\"create_dialog\"><link href=\"text/sbasic/guide/create_dialog.xhp\" name=\"Creating a Basic Dialog\">Creating a Basic Dialog</link></variable>"
msgstr "<variable id=\"create_dialog\"><link href=\"text/sbasic/guide/create_dialog.xhp\" name=\"Creating a Basic Dialog\">Crear un diálogo de Basic</link></variable>"

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"par_id3163802\n"
"3\n"
"help.text"
msgid "Choose <emph>Tools - Macros - Organize Dialogs</emph>, and then click <emph>New</emph>."
msgstr "Elija <emph>Herramientas ▸ Macros ▸ Organizar diálogos</emph>, y luego pulse en <emph>Nuevo</emph>."

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"par_id3150447\n"
"11\n"
"help.text"
msgid "Enter a name for the dialog, and click OK. To rename the dialog later, right-click the name on the tab, and choose <emph>Rename</emph>."
msgstr "Escriba un nombre para el cuadro de diálogo y pulse en Aceptar. Para cambiar el nombre del diálogo posteriormente, pulse con el botón secundario del ratón en el nombre de la pestaña y seleccione <emph>Cambiar nombre</emph>."

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"par_idN1065F\n"
"help.text"
msgid "Click <emph>Edit</emph>. The Basic dialog editor opens and contains a blank dialog."
msgstr "Pulse en <emph>Editar</emph>. El editor de diálogos de Basic se abre con un diálogo vacío."

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"par_id3153726\n"
"6\n"
"help.text"
msgid "If you do not see the <emph>Toolbox</emph> bar, click the arrow next to the <emph>Insert Controls </emph>icon to open the <emph>Toolbox</emph> bar."
msgstr "Si no ve la barra <emph>Cuadro de herramientas</emph>, pulse en la flecha ubicada junto al icono <emph>Insertar controles</emph> para abrir la barra <emph>Cuadro de herramientas</emph>."

#: create_dialog.xhp
msgctxt ""
"create_dialog.xhp\n"
"par_id3148455\n"
"12\n"
"help.text"
msgid "Click a tool and then drag in the dialog to create the control."
msgstr "Pulse en una herramienta y después arrastre el diálogo para crear el control."

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"tit\n"
"help.text"
msgid "Creating Controls in the Dialog Editor"
msgstr "Creación de controles en el Editor de diálogos"

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"bm_id3149182\n"
"help.text"
msgid "<bookmark_value>controls; creating in the dialog editor</bookmark_value><bookmark_value>dialog editor;creating controls</bookmark_value>"
msgstr "<bookmark_value>controles; creación en el editor de diálogos</bookmark_value><bookmark_value>editor de diálogos; creación de controles</bookmark_value>"

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"hd_id3149182\n"
"1\n"
"help.text"
msgid "<variable id=\"insert_control\"><link href=\"text/sbasic/guide/insert_control.xhp\" name=\"Creating Controls in the Dialog Editor\">Creating Controls in the Dialog Editor</link></variable>"
msgstr "<variable id=\"insert_control\"><link href=\"text/sbasic/guide/insert_control.xhp\" name=\"Creación de controles en el Editor de diálogos\">Creación de controles en el Editor de diálogos</link></variable>"

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"par_id3146797\n"
"2\n"
"help.text"
msgid "Use the tools on the <emph>Toolbox </emph>of the BASIC dialog editor to add controls to your dialog."
msgstr "Para añadir controles a su diálogo, utilice las herramientas del <emph>Cuadro de herramientas </emph>del editor de diálogos de Basic."

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"par_id3150276\n"
"7\n"
"help.text"
msgid "To open the <emph>Toolbox</emph>, click the arrow next to the <emph>Insert Controls</emph> icon on the <emph>Macro</emph> toolbar."
msgstr "Para abrir el <emph>Cuadro de herramientas</emph> pulse en la flecha situada junto al icono <emph>Insertar controles</emph> en la barra de herramientas <emph>Macro</emph>."

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"par_id3145068\n"
"3\n"
"help.text"
msgid "Click a tool on the toolbar, for example, <emph>Button</emph>."
msgstr "Pulse una herramienta de la barra, por ejemplo <emph>Botón</emph>."

#: insert_control.xhp
msgctxt ""
"insert_control.xhp\n"
"par_id3153360\n"
"4\n"
"help.text"
msgid "On the dialog, drag the button to the size you want."
msgstr "Arrastre el botón hasta el tamaño que desee en el diálogo."

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"tit\n"
"help.text"
msgid "Programming Examples for Controls in the Dialog Editor"
msgstr "Ejemplos de programación de controles en el Editor de diálogos"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"bm_id3155338\n"
"help.text"
msgid "<bookmark_value>programming examples for controls</bookmark_value><bookmark_value>dialogs;loading (example)</bookmark_value><bookmark_value>dialogs;displaying (example)</bookmark_value><bookmark_value>controls;reading or editing properties (example)</bookmark_value><bookmark_value>list boxes;removing entries from (example)</bookmark_value><bookmark_value>list boxes;adding entries to (example)</bookmark_value><bookmark_value>examples; programming controls</bookmark_value><bookmark_value>dialog editor;programming examples for controls</bookmark_value>"
msgstr "<bookmark_value>ejemplos de programación de controles</bookmark_value><bookmark_value>diálogos;cargar (ejemplo)</bookmark_value><bookmark_value>diálogos;mostrar (ejemplo)</bookmark_value><bookmark_value>controles;leer o editar propiedades (ejemplo)</bookmark_value><bookmark_value>cuadros de lista;quitar entradas de (ejemplo)</bookmark_value><bookmark_value>cuadros de lista;añadir entradas a (ejemplo)</bookmark_value><bookmark_value>ejemplos; programación de controles</bookmark_value><bookmark_value>editor de diálogos;ejemplos de programación de controles</bookmark_value>"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"hd_id3155338\n"
"1\n"
"help.text"
msgid "<variable id=\"sample_code\"><link href=\"text/sbasic/guide/sample_code.xhp\" name=\"Programming Examples for Controls in the Dialog Editor\">Programming Examples for Controls in the Dialog Editor</link></variable>"
msgstr "<variable id=\"sample_code\"><link href=\"text/sbasic/guide/sample_code.xhp\" name=\"Ejemplos de programación de controles en el Editor de diálogos\">Ejemplos de programación de controles en el Editor de diálogos</link></variable>"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3153031\n"
"2\n"
"help.text"
msgid "The following examples are for a new <link href=\"text/sbasic/guide/create_dialog.xhp\" name=\"dialog\">dialog</link> called \"Dialog1\". Use the tools on the <emph>Toolbox</emph> bar in the dialog editor to create the dialog and add the following controls: a <emph>Check Box</emph> called \"CheckBox1\", a <emph>Label Field</emph> called \"Label1\", a <emph>Button</emph> called \"CommandButton1\", and a <emph>List Box</emph> called \"ListBox1\"."
msgstr "Los siguientes ejemplos se aplican a un nuevo <link href=\"text/sbasic/guide/create_dialog.xhp\" name=\"diálogo\">diálogo</link> llamado \"Dialog1\". Utilice las herramientas de la barra <emph>Cuadro de herramientas</emph> del editor de diálogos para crear el diálogo y agregar los controles siguientes: una <emph>casilla de verificación</emph> denominada \"Casillaverificación1\", un <emph>campo de etiqueta</emph> denominado \"Etiqueta1\", un <emph>botón</emph> denominado \"Botóncomando1\" y un <emph>cuadro de lista</emph> denominado \"Cuadrolista1\"."

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3154141\n"
"3\n"
"help.text"
msgid "Be consistent with uppercase and lowercase letter when you attach a control to an object variable."
msgstr "Haga un uso coherente de las mayúsculas y las minúsculas cuando adjunte un control a una variable de objeto."

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"hd_id3154909\n"
"4\n"
"help.text"
msgid "Global Function for Loading Dialogs"
msgstr "Función global para cargar diálogos"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"hd_id3149412\n"
"18\n"
"help.text"
msgid "Displaying a Dialog"
msgstr "Mostrar un diálogo"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3145801\n"
"help.text"
msgid "REM global definition of variables"
msgstr "REM definición global de variables"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"hd_id3150042\n"
"27\n"
"help.text"
msgid "Read or Edit Properties of Controls in the Program"
msgstr "Lectura o edición de las propiedades de los controles en el programa"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3145232\n"
"help.text"
msgid "REM get dialog model"
msgstr "REM obtener modelo de diálogo"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3154021\n"
"help.text"
msgid "REM display text of Label1"
msgstr "REM mostrar texto de Label1"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3151277\n"
"help.text"
msgid "REM set new text for control Label1"
msgstr "REM establecer texto nuevo para el control Label1"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3154119\n"
"help.text"
msgid "oLabel1.Text = \"New Files\""
msgstr "oLabel1.Text = \"Archivos nuevos\""

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3155115\n"
"help.text"
msgid "REM display model properties for the control CheckBox1"
msgstr "REM mostrar propiedades de modelo para el control CheckBox1"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3149817\n"
"help.text"
msgid "REM set new state for CheckBox1 for model of control"
msgstr "REM establecer estado nuevo para CheckBox1 para el modelo del control"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3159102\n"
"help.text"
msgid "REM display model properties for control CommandButton1"
msgstr "REM mostrar propiedades de modelo para el control CommandButton1"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3150368\n"
"help.text"
msgid "REM display properties of control CommandButton1"
msgstr "REM mostrar propiedades del control CommandButton1"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3150201\n"
"help.text"
msgid "REM execute dialog"
msgstr "REM ejecutar diálogo"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3146115\n"
"help.text"
msgid "End Sub"
msgstr "End Sub"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"hd_id3145387\n"
"55\n"
"help.text"
msgid "Add an Entry to a ListBox"
msgstr "Añadir una entrada a un cuadro de lista"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3148700\n"
"help.text"
msgid "REM adds a new entry to the ListBox"
msgstr "REM añade una entrada nueva al cuadro de lista"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3144504\n"
"help.text"
msgid "oListbox.additem(\"New Item\" & iCount,0)"
msgstr "oListbox.additem(\"Nuevo elemento\" & iCount,0)"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"hd_id3147071\n"
"64\n"
"help.text"
msgid "Remove an Entry from a ListBox"
msgstr "Eliminar una entrada de un cuadro de lista"

#: sample_code.xhp
msgctxt ""
"sample_code.xhp\n"
"par_id3153247\n"
"help.text"
msgid "REM remove the first entry from the ListBox"
msgstr "REM eliminar la primera entrada del cuadro de lista"

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"tit\n"
"help.text"
msgid "Opening a Dialog With Program Code"
msgstr "Mostrar un diálogo usando código de programa"

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"bm_id3154140\n"
"help.text"
msgid "<bookmark_value>module/dialog toggle</bookmark_value><bookmark_value>dialogs;using program code to show (example)</bookmark_value><bookmark_value>examples; showing a dialog using program code</bookmark_value>"
msgstr "<bookmark_value>activar-desactivar modulo/diálogo</bookmark_value><bookmark_value>diálogos;usando código del programa para mostrar (ejemplo)</bookmark_value><bookmark_value>ejemplos;mostrando diálogo usando código del programa</bookmark_value>"

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"hd_id3154140\n"
"1\n"
"help.text"
msgid "<variable id=\"show_dialog\"><link href=\"text/sbasic/guide/show_dialog.xhp\" name=\"Opening a Dialog With Program Code\">Opening a Dialog With Program Code</link></variable>"
msgstr "<variable id=\"show_dialog\"><link href=\"text/sbasic/guide/show_dialog.xhp\" name=\"Opening a Dialog With Program Code\">Mostrar un diálogo usando código de programa</link></variable>"

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"par_id3145171\n"
"2\n"
"help.text"
msgid "In the <item type=\"productname\">%PRODUCTNAME</item> BASIC window for a dialog that you created, leave the dialog editor by clicking the name tab of the Module that the dialog is assigned to. The name tab is at the bottom of the window."
msgstr "En la ventana de <item type=\"productname\">%PRODUCTNAME</item> BASIC de un diálogo que haya creado, salga del editor de diálogos pulsando la ficha del nombre del módulo al que está asignado el diálogo. La ficha de nombre se encuentra en la parte inferior de la ventana."

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"par_id3153968\n"
"6\n"
"help.text"
msgid "Enter the following code for a subroutine called <emph>Dialog1Show</emph>. In this example, the name of the dialog that you created is \"Dialog1\":"
msgstr "Escriba el código siguiente para una subrutina llamada <emph>MostrarDiálogo1</emph>. En este ejemplo, el nombre del diálogo que se ha creado es \"Diálogo1\":"

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"par_id3152596\n"
"18\n"
"help.text"
msgid "Without using \"LoadDialog\" you can call the code as follows:"
msgstr "Sin utilizar \"LoadDialog\" puede llamar al código de la manera siguiente:"

#: show_dialog.xhp
msgctxt ""
"show_dialog.xhp\n"
"par_id3153157\n"
"16\n"
"help.text"
msgid "When you execute this code, \"Dialog1\" opens. To close the dialog, click the close button (x) on its title bar."
msgstr "Cuando se ejecuta este código, se abre «Dialog1». Para cerrar el diálogo, pulse en el botón de cierre (✕) de su barra de título."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"tit\n"
"help.text"
msgid "Translation of Controls in the Dialog Editor"
msgstr "Traducción de controles en el diálogo del editor."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"bm_id8915372\n"
"help.text"
msgid "<bookmark_value>dialogs;translating</bookmark_value><bookmark_value>localizing dialogs</bookmark_value><bookmark_value>translating dialogs</bookmark_value>"
msgstr "<bookmark_value>diálogos;traducir</bookmark_value><bookmark_value>localización de diálogos</bookmark_value><bookmark_value>traducción de cuadros de diálogo</bookmark_value>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"hd_id3574896\n"
"help.text"
msgid "<variable id=\"translation\"><link href=\"text/sbasic/guide/translation.xhp\">Translation of Controls in the Dialog Editor</link></variable>"
msgstr "<variable id=\"translation\"><link href=\"text/sbasic/guide/translation.xhp\">Traducción de controles en el diálogo del editor</link></variable>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id4601940\n"
"help.text"
msgid "The Language toolbar in the Basic IDE dialog editor shows controls to enable and manage localizable dialogs."
msgstr "La barra de herramientas Idioma del editor de cuadros de diálogo del EID de Basic proporciona controles para activar y gestionar la regionalización de cuadros de diálogo."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id9538560\n"
"help.text"
msgid "By default, any dialog that you create only contains string resources for one language. You may want to create dialogs that automatically show localized strings according to the user's language settings."
msgstr "Predeterminado, cualquier diálogo que creas solo contiene cadenas de recursos por un idioma. Quizas quieras crear diálogos que automaticamente muestra cadenas localizadas de acuerdo a la configuración del idioma por el usuario."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id6998809\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Select the language for the strings that you want to edit. Click the Manage Languages icon to add languages.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Seleccione el idioma para las cadenas que quiere editar. Pulse en el icono Gestionar idiomas para añadir idiomas.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id71413\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Click a language, then click Default to set the language as default, or click Delete to remove the language from the list.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Pulse en un idioma y use el botón Predeterminar para fijar el idioma como predeterminado, o pulse en Eliminar para quitarlo de la lista.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id2924283\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog where you can add a language to the list.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Abre un diálogo donde puede añadir un idioma a la lista.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id5781731\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Select a language in the list and click Delete to remove that language. When you remove all languages, the string resources for localizable dialogs are removed from all dialogs in the current library.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Seleccione un idioma en la lista y pulse en Eliminar para quitar ese idioma. Si quita todos los idiomas, los recursos de cadenas localizables desaparecerán de todos los cuadros de diálogo localizables de la biblioteca actual.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id6942045\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Select a language in the list and click Default to set the language as default language.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Seleccione un idioma en la lista y pulse en Predeterminar para fijar el idioma como predeterminado.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id4721823\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">The default language will be used as a source for all other language strings.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">El idioma predeterminado se utilizará como fuente para el resto de las cadenas del idioma.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id5806756\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Add UI languages for your dialog strings.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Agrega idiomas a la interfaz para tus cadenas en los diálogos.</ahelp>"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"hd_id6596881\n"
"help.text"
msgid "To enable localizable dialogs"
msgstr "Para activar la traducción de los cuadros de diálogo"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id8750572\n"
"help.text"
msgid "In the Basic IDE dialog editor, open the Language toolbar choosing <item type=\"menuitem\">View - Toolbars - Language</item>."
msgstr "En el editor de cuadros de diálogo del EID de Basic, abra la barra de herramientas Idioma yendo a <item type=\"menuitem\">Ver ▸ Barras de herramientas ▸ Idioma</item>."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id2224494\n"
"help.text"
msgid "If the current library already contains a localizable dialog, the Language toolbar is shown automatically."
msgstr "Si la biblioteca actual ya contiene un cuadro de diálogo traducible, la barra Idioma se muestra automáticamente."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id7359233\n"
"help.text"
msgid "Click the <emph>Manage Languages</emph> icon <image id=\"img_id2526017\" src=\"cmd/sc_managelanguage.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id2526017\">Manage Language icon</alt></image> on the Language toolbar or on the Toolbox bar."
msgstr "Pulse en el icono <emph>Gestionar idiomas</emph> <image id=\"img_id2526017\" src=\"cmd/sc_managelanguage.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id2526017\">Icono Gestionar idiomas</alt></image> en la barra de herramientas  Idioma o en la barra Cuadro de herramientas."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id6549272\n"
"help.text"
msgid "You see the Manage User Interface Language dialog. The dialog manages languages for the current library. The name of the current library is shown on the title bar."
msgstr "Aparecerá el cuadro de diálogo «Gestionar los idiomas de la interfaz de usuario». Esta ventana administra los idiomas de la biblioteca actual. El nombre de la biblioteca actual aparece en la barra de título."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id6529740\n"
"help.text"
msgid "Click Add in the dialog to add a language entry."
msgstr "Para agregar un idioma pulse en el botón «Añadir» en el cuadro de diálogo."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id7811822\n"
"help.text"
msgid "This step enables all new dialogs to contain localizable string resources."
msgstr "Este paso permite que todos los cuadros de diálogo nuevos contengan recursos de cadenas traducibles."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id9121982\n"
"help.text"
msgid "The first time you click Add, you see the Set Default User Interface Language dialog. The following times you click Add, this dialog has the name Add User Interface Language."
msgstr "La primera vez que pulse en Añadir, verá el cuadro de diálogo Establecer idioma predeterminado de la interfaz. Las próximas veces que pulse en Añadir, este cuadro de diálogo tendrá el nombre de Añadir idioma a la interfaz."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id3640247\n"
"help.text"
msgid "You can also change the default language in the Manage User Interface Language dialog."
msgstr "También es posible cambiar el idioma predeterminado en el cuadro de diálogo «Gestionar los idiomas de la interfaz de usuario»."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id3808404\n"
"help.text"
msgid "Select a language."
msgstr "Seleccione un idioma."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id4585100\n"
"help.text"
msgid "This adds string resources to contain the translated versions of all strings to the dialog properties. The set of dialog strings of the default language is copied to the new set of strings. Later, you can switch to the new language and then translate the strings."
msgstr "Esto añade recursos de texto que contienen las versiones traducidas de todas las cadenas de las propiedades del cuadro de diálogo. Se copian las cadenas del idioma predeterminado en el conjunto de cadenas nuevo. Posteriormente, podrá cambiar al idioma nuevo y traducir las cadenas."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id2394482\n"
"help.text"
msgid "Close the dialog or add additional languages."
msgstr "Cierre el cuadro de diálogo o añada más idiomas."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"hd_id631733\n"
"help.text"
msgid "To edit localizable controls in your dialog"
msgstr "Para editar los controles localizables del cuadro de diálogo"

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id2334665\n"
"help.text"
msgid "Once you have added the resources for localizable strings in your dialogs, you can select the current language from the Current Language listbox on the Language toolbar."
msgstr "Una vez que haya añadido los recursos para cadenas traducibles en sus cuadros de diálogo, podrá seleccionar el idioma actual de la lista «Idioma actual» en la barra Idioma."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id8956572\n"
"help.text"
msgid "Switch the Current Language listbox to display the default language."
msgstr "Cambia la lista actual de idiomas a los idiomas predeterminados."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id500808\n"
"help.text"
msgid "Insert any number of controls to your dialog and enter all strings you want."
msgstr "Inserte cualquier cantidad de controles al cuadro de diálogo y añada las cadenas que quiera."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id8366649\n"
"help.text"
msgid "Select another language in the Current Language listbox."
msgstr "Seleccione otro idioma en la lista «Idioma actual»."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id476393\n"
"help.text"
msgid "Using the control's property dialogs, edit all strings to the other language."
msgstr "Mediante las ventanas de propiedades de control, traduzca todas las cadenas en el otro idioma."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id2655720\n"
"help.text"
msgid "Repeat for all languages that you added."
msgstr "Repita el proceso para todos los idiomas que añadió."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id3682058\n"
"help.text"
msgid "The user of your dialog will see the strings of the user interface language of the user's version of %PRODUCTNAME, if you did provide strings in that language."
msgstr "El usuario de su cuadro de diálogo verá las cadenas en el idioma de interfaz de %PRODUCTNAME, si ha provisto cadenas para ese idioma."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id5977965\n"
"help.text"
msgid "If no language matches the user's version, the user will see the default language strings."
msgstr "Si no hay un idioma que este en la versión del usuario, el usuario verá el idioma predeterminado."

#: translation.xhp
msgctxt ""
"translation.xhp\n"
"par_id3050325\n"
"help.text"
msgid "If the user has an older version of %PRODUCTNAME that does not know localizable string resources for Basic dialogs, the user will see the default language strings."
msgstr "Si el usuario tiene una versión antigua de %PRODUCTNAME que no reconosca los recursos de cadeanas localizables para el diálogo de Basic, el usuario verá las cadenas en el idioma predeterminado."
